import {Drawable} from "./drawable"

export class Point extends Drawable {

	constructor(x, y, stroke) {

		super();

		this.x = x || 0;
		this.y = y || 0;
		this.stroke = stroke || 1;
	}

	draw() {

		strokeWeight(this.stroke);
		point(this.x, this.y)
	}
} 