import {Drawable} from "./drawable"
import {Arrow} from "./arrow"

export class Vector extends Drawable {

	constructor(point, length, angle) {

		super();
		this.point = point;
		this.angle = angle || 0;
		this.length = length || 0;
	}

	draw() {

		if (this.length !== 0) {

			let arrow = new Arrow(this.point, this.length, this.angle);
			arrow.draw();
		}

	}
}